#header {
  color: #fff;
  background-color: #000;
}

#header .contact a {
  font-size: 18px;
  color: #a0aab5;
}
#header .contact .fa {
  margin-right: 5px;
  font-size: 20px;
  vertical-align: middle;
}

#header .contact {
  margin-top: 34px;
}
#header .lang {
  margin-top: 34px;
  margin-right: 8px;
}
#header .lang li {
  margin: 0;
  padding: 0;
}
#header .lang li img {
  vertical-align: top;
  padding-right: 3px;
}
#header .lang li a {
  font-size: 16px;
  line-height: 30px;
  color: #a0aab5;
}

#header .lang li.active a {
  color: #ffffff;
}

#header .lang > li:not(:last-child):after {
  color: #a0aab5;
  padding: 0 3px 0 8px;
  content: "|";
}
#header .lang > li:first-child:after {
  content: "" !important;
}

.row-header {
  padding-top: 72px;
  padding-bottom: 72px;
}

.background-dark {
  background-color: #2a2a2a;
}

.navbar {
  margin-bottom: 50px;
}

.navbar-nav {
  float: none;
}

.navbar-nav > li > a {
    padding-left: 22px;
    padding-right: 22px;
    background-color: #5a6169;
}

.navbar-nav > li:first-child > a {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding-left: 32px;
}

.navbar-nav > li:last-child > a {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  padding-right: 32px;
}

.navbar-nav > li:not(:last-child):after {
  font-size: 34px;
  position: absolute;
  right: -7px;
  top: 16px;
  content: '|';
  color: #e41319;
  z-index: 999;
}

.navbar-nav > li:hover:after,
.navbar-nav > li.active:after {
  content: '';
}

.dropdown-menu {
  background-color: rgba(228, 19, 25, 0.8);
  border: 0;
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  background-color: #b9070c;
}

.dropdown-menu > li > a {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
}


.navbar-inverse .navbar-nav>li>a {
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 700;
}

#slider {
  top: -60px;
  margin-bottom: -60px;
  max-height: 720px;
  overflow: hidden;
  width: 100%;
}

.page #slider {
  max-height: 519px;
}

#slider .gradient {
  position: absolute;
  z-index: 99;
  height: 100%;
  width: 100%;
}

#slider img {
  filter: brightness(50%);
}

#slider .carousel-caption {
  z-index: 999;
  top: 25%;
  left: 0;
  right: 0;
  text-align: center;
  max-width: 1020px;
  margin: 0 auto;
}

.page #slider .carousel-caption {
  top: 16%;
}
#slider .carousel-caption h1 {
  color: #ffffff;
  font: 700 90px / 73px 'Play';
}

#slider .carousel-caption h2 {
  color: #ffffff;
  font: 700 90px / 73px 'Play';
}

#slider .carousel-caption p {
  color: #ffffff;
  font: 400 24px / 30px 'Play';
}

#slider .carousel-caption .btn {
  padding: 10px 21px;
}

#slider .carousel-indicators li {
  border-radius: 0px;
  width: 21px;
  height: 21px;
  background-color: #5a6169;
  border: 0;
  margin: 0 9px 0 0;
}

#slider .carousel-indicators .active {
    background-color: #e41319;
}

#slider .item img {
    width: 100%;
}

#content {
  padding-bottom: 60px;
}

.page {
  background-color: #fff;
}
.page #content {
  padding-top: 30px;
}

.outter-container {
  max-width: 1800px;
}

#news {
  padding-top: 46px;
  padding-bottom: 30px;
}

#news h1 {
  margin-bottom: 50px;
}
#news h2 {
  margin-bottom: 50px;
}

#news .news-container {
  min-height: 140px;
  margin-bottom: 32px;
}

#news article {
  max-width: 400px;
  padding: 35px 44px 35px 44px;
  background-color: #141517;
  margin: 0 auto 30px auto;
  border-radius: 5px;
}

#news article h3 {
  margin: 0;
  color: #dddddd;
  font: 700 20px / 20px 'Play';
}

#news .hr-short {
  border-color: #e41319;
  max-width: 178px;
  margin: 12px auto 14px auto;
}

#news article p {
  color: #dddddd;
  font: 400 18px / 20px 'Play';

}

h1, h2 {
  margin-top: 0;
  color: #202122;
  text-transform: uppercase;
  font-size: 39px;
}

h2.inline,
.news-title{
  font-size: 25px;
}

h3 {
  margin-top: 0;
  color: #202122;
  text-transform: uppercase;
}

.call-to-action {
  background-color: #edf1f4;
}

.call-to-action h1 {
  color: #e31319;
  font: 700 32px / 33px 'Play';
  text-transform: none;
}

.call-to-action h2 {
  color: #e31319;
  font: 700 32px / 33px 'Play';
  text-transform: none;
}

.boxes article figure {
  position: relative;
}

.boxes article h2 {
  color: #ffffff;
  font: 700 33px / 33px Play;
  text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.95);
  margin-bottom: 70px;
}
.boxes article h3 {
  color: #ffffff;
  font: 700 33px / 33px Play;
  text-shadow: 1px 2px 5px rgba(0, 0, 0, 0.95);
  margin-bottom: 70px;
}

.boxes .article-container {
  position: absolute;
  top: 37%;
  left: 0;
  right: 0;
  text-align: center;
}

footer {
  padding: 48px 0 62px 0;
  background-color: #151517;
}

footer .footer-logos {
  padding-top: 32px;
}

footer address {
  color: #ffffff;
  font: 400 16px / 20px 'Play';
  margin-bottom: 0;
}

footer address img {
  margin-bottom: 42px;
}

.donetti a {
  color: #5a6168;
  font: 700 12px / 46px 'Play';
  text-transform: uppercase;
}

.btn {
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
}

.btn-sm {
  font-size: 16px;
}

.background-dark {
  background-color: #202123;
}

.background-light {
  background-color: #edf1f4;
}

.text-white {
  color: #fff;
}

.uppercase {
  text-transform: uppercase;
}

.p-y-1 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.p-y-2 {
  padding-top: 52px;
  padding-bottom: 52px;
}

.p-0 {
  padding-left: 0;
  padding-right: 0;
}

.btn-collapse {
  display: inline-block;
  font-size: 50px;
  font-weight: 400;
  padding: 0px 5px;
  border-radius: 0;
  line-height: 35px;
  margin-right: 20px;
  width: 37px;
  border: 0;
  outline:0;
}
.btn-collapse:focus,
.btn-collapse:hover
{
  outline:0;
}

.file-container .table {
  font-size: 16px;
  line-height: 20px;
  max-width: 91%;
  margin: 0 auto;
}

.file-container .table .btn {
  font-size: 16px;
}

.table > tbody > tr:first-child td {
  border-top: 0;
}

.inline {
  display: inline-block;
}

.p-t-70 {
  padding-top: 70px;
}

.no-page-image {
  padding-top: 90px !important;
  margin-top: -60px;
}

.h1-lg {
  font-size: 56px;
}

@media (min-width: 1278px) {
  .caret {
    display: none;
  }
}

@media (min-width: 768px) {
  .col-lg-3 {
      width: 50%;
      float: left;
  }
}
@media (min-width: 1280px) {
  .col-lg-3 {
      width: 25%;
      float: left;
  }
  .col-lg-6 {
    width: 50%;
    float: left;
  }
}

@media (min-width: 1280px) and (max-width: 1340px) {
  .navbar-collapse {
     margin: 0px auto;
     width: 1148px;
   }
}

@media (max-width: 1340px) {
  #header img {
    max-width: 230px;
    margin-bottom: 10px;
  }
  .navbar-toggle {
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    top: -43px;
  }
  .navbar {
    min-height: 36px;
    margin-bottom: 26px;
    z-index: 999;
  }
  .boxes article figure img {
    width: 100%;
  }
  #header .contact,
  #header .lang {
    margin-top: 0px;
    text-align: center;
  }
  .row-header {
    padding-top: 6px;
    padding-bottom: 0px;
  }
  footer {
    padding: 20px 0;
  }
  footer .footer-logos {
    text-align: center;
    padding-top: 0;
    padding-bottom: 22px;
  }
  footer address img {
    margin-bottom: 22px;
  }
}


@media (min-width: 1340px) {
  .navbar-inverse .navbar-nav>li>a {
    font-size: 20px;
  }

  .navbar {
    margin-bottom: 0;
    position: relative;
    z-index: 999;
    border: 0;
  }

  .p-l-60 {
    padding-left: 60px;
  }

  .p-r-0 {
    padding-right: 0px;
  }

  .p-l-0 {
    padding-left: 0px;
  }

  .p-l-40 {
    padding-left: 40px;
  }

  .p-r-40 {
    padding-right: 40px;
  }
}

iframe{
  max-width: 100%;
}

@media (min-width: 1366px) {
  .h1-lg {
    color: #202122;
    font: 700 60px / 56px Play;
  }
}

@media (min-width: 501px) and (max-width: 1279px){
  h1, h2, h3 {
    font-size: 29px;
  }
  h2.inline,
  .news-title{
    font-size: 24px;
  }

  .call-to-action h1 {
    font-size: 26px
  }

  .call-to-action h2 {
    font-size: 26px;
  }
  .boxes article h2 {
    font-size: 26px;
  }
  .boxes article h3 {
    font-size: 26px;
  }
  .h1-lg {
    font-size: 36px;
  }
}

@media (max-width: 500px){
  h1, h2, h3 {
    font-size: 21px;
  }
  h2.inline,
  .news-title{
    font-size: 20px;
  }

  .call-to-action h1 {
    font-size: 20px
  }

  .call-to-action h2 {
    font-size: 22px;
  }
  .boxes article h2 {
    font-size: 22px;
  }
  .boxes article h3 {
    font-size: 22px;
  }
  .h1-lg {
    font-size: 25px;
  }
  body{
    font-size: 17px !important;
  }
}

@media (max-width: 360px){
  h1, h2, h3 {
    font-size: 18px;
  }
  body{
    font-size: 15px !important;
  }
  td{
    font-size: 11px;
  }
  td:first-child{
    font-size: 13px;
  }
  .table > tbody > tr > td{
    padding: 5px;
  }
}
